html {overflow-x: hidden !important;}
.fs-36px {
    font-size: 36px;
}

/* Анимация точек */

.dots {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 18px;
}

.dots div {
    position: absolute;
    margin: 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
span.dots {
    min-width: 50px;
}
.dots div:nth-child(1) {
    left: 8px;
    animation: dots1 0.6s infinite;
}
.dots div:nth-child(2) {
    left: 16px;
    animation: dots2 0.6s infinite;
}
.dots div:nth-child(3) {
    left: 24px;
    animation: dots2 0.6s infinite;
}
.dots div:nth-child(4) {
    left: 32px;
    animation: dots3 0.6s infinite;
}

@keyframes dots1 {
    0% { transform: scale(0); }
    100% { transform: scale(1); }
}

@keyframes dots2 {
    0% { transform: translate(0, 0); }
    100% { transform: translate(8px, 0); }
}

@keyframes dots3 {
    0% { transform: scale(1); }
    100% { transform: scale(0); }
}

img.logo-img {
    max-height: 28px;
}

.nk-order-ovwg-data.balance {
    border-color: #525353;
}
.nk-order-ovwg-data.balance .amount, .nk-order-ovwg-data.buy .title .icon {
color: #2d302f;
}
.nk-order-ovwg-data.blocked-balance {
    border-color: #e85347;
}
.nk-order-ovwg-data.blocked-balance .amount, .nk-order-ovwg-data.buy .title .icon {
color: #e85347;
}
.nk-order-ovwg-data.allowed-balance {
    border-color: #2ce454;
}
.nk-order-ovwg-data.allowed-balance .amount, .nk-order-ovwg-data.buy .title .icon {
color: #00b81f;
}
.dark-mode .bg-light {
    background-color: #1f2b3a !important;
}
.dark-mode .bg-warning.text-dark {
    color: #252424 !important;
}
strong {
    font-weight: 600 !important;
}

              .btn-special {
                border: solid 2px #1f2b3a;
                color: #1f2b3a;
                background-color: #f4bd0e;
              }

              .pulse-icon {
                animation: pulse-blink 1.5s infinite;
                display: inline-block;
                transition: opacity 0.2s;
              }

              @keyframes pulse-blink {
                0% {
                  transform: scale(1);
                  opacity: 0;
                }

                40% {
                  opacity: 1;
                }

                50% {
                  transform: scale(1.4);
                  opacity: 1;
                }

                60% {
                  opacity: 1;
                }

                100% {
                  transform: scale(1);
                  opacity: 0;
                }
              }
              .btn-green {
                background-color: #39ff64;
              } 